» Ubuntu » 软件包

Error

two or more packages specified (canonical ltd libopenal0a hardy)